@media screen and (max-width:767px){
    .nav{
        top: 10px;
    }
    .bottom_box{
        margin-bottom: 40px;
    }
    .bottom_box .btn {
        margin-top: 25px;
    }
    .bottom_box p {
        font-size: 16px;
        line-height: 22px;
    }
    .home_middle h2 {
        font-size: 50px;
        width: 90%;
        line-height: 60px;
    }
    .home_middle p{
        line-height: 26px;
    }
    .home_middle_bottom {
        margin-top: 80px;
    }
    .home_middlesection_bottom p {
        margin-top: 65px;
        width: 90%;
    }
    .homebanner_overlay {
        top: 16px;
    }
    .overlay-bg {
        width: 300px;
        height: 300px;
        padding: 70px 40px;
    }
    .overlay_text {
        font-size: 30px;
        line-height: 44px;
    }
    .footer{
        padding-top: 80px;
    }
    .footer_right{
        width: 100%;
        margin-top: 40px;
    }
    .footer_social_icon{
        width: 100%;
    }
    .footer-logo{
        width: 100%;
        text-align: center;
        margin-left: 0;
        padding: 50px 0;
    }
    .footer_bottom{
        text-align: center;
    }
    .home_middlesection_bottom p{
        width: 90%;
        font-size: 22px;
    }
    .footer_web_info {
        width: 100%;
    }
    .banner-overlay-text{
        font-size: 40px;
    }
    /****************Community Service*******************/
    .community_middle{
        background: url(../images/community-service-bg1.png) no-repeat;
        background-position: left top 100px;
    }
    .community_middle_bg {
        padding-top: 50px;
    }
    .community_middle{
        padding-top: 60px;
    }
    .community_top_left{
        padding-bottom: 0;
    }
    .community_top_right{
        padding-top: 30px;
        padding-bottom: 50px;
    }
    .community_bottom_section p {
        width: 88%;
    }
    .community_top_right ul li {
        padding-left: 5px;
    }
    .servicebg{
        padding-bottom: 50px;
    }
    /****************Our-Story*******************/
    .ourstory_img{
        padding-bottom: 30px;
    }
    .ourstory_img img{
        width: 100%;
        height: 100%;
        margin: auto;
    }
    .our_story_info_section h3 {
        padding-top: 30px;
    }
    .our_story_info_section .btn {
        margin-bottom: 50px;
    }
    .roundimg{
        margin-bottom: 30px;
    }
    .people_info_section{
        text-align: center;
    }
    .people_img {
        margin: 0 auto;
        width: 40%;
        text-align: center;
        margin-bottom: 20px;
    }
    .people_img img{
        max-width: 40%;
    }
    .ourpeople_middlesection{
        padding-top: 50px;
    }
    .people_info_section h4 {
        text-align: center;
    }
    .people_info_section.executive h4{
        text-align: center;
    }
    .ourpeople_bottomsection p {
        width: 95%;
        padding-bottom: 30px;
    }
    .ourpeople_bottomsection h3 {
        padding-bottom: 60px;
    }
    .people_info_section p{
        text-align: center; 
    }
    .people_info_section.executive p {
        text-align: center;
    }
    .ourpeople_bottomsection h2 {
        font-size: 44px;
        padding-bottom: 25px;
    }
    /****************AboutUs*******************/
    .aboutus_topsection p:first-child {
        padding-top: 30px;
    }
    .aboutus_middlebottomsection {
        padding: 40px 0;
    }
    .aboutus_middlebottomsection h2 {
        font-size: 44px;
        padding-bottom: 40px;
    }
    .aboutus_bottomsection h2{
        font-size: 44px;
        padding-bottom: 40px;
    }
    .aboutus_bottomsection img {
        margin-top: 25px;
    }
    /****************Our-Services*******************/
    .servicebox{
        padding-bottom: 45px;
    }
    .servicebox img {
        width: 35%;
    }
    .servicebox h3 {
        font-size: 36px;
        padding-top: 30px;
        padding-bottom: 10px;
    }
    .servicebox p{
        line-height: 18px !important;
        min-height: inherit !important;
        padding-bottom: 20px !important;
    }
    .service_topsection {
        padding: 50px 0 30px;
    }
    .service_bottomsection p{
        width: 75%;
    }
    /*******************AboutUs**********************/
    .aboutus_middlesection h2 {
        font-size: 40px;
        padding-bottom: 30px;
    }
    .left_objectivebox{
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .right_objectivebox{
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .left_objectivebox .objectivebox {
        width: 30%;
        margin-right: 20px;
    }
    /*******************AboutUs**********************/
    .aboutus_membersection h2 {
        font-size: 40px;
        padding-bottom: 25px;
    }
    .memberbox{
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
}